Package org.jfree.layouting.input.style.keys.hyperlinks

## Class TargetPosition

- java.lang.Object
- - org.jfree.layouting.input.style.keys.hyperlinks.TargetPosition

-     public class TargetPosition
      extends java.lang.Object

  Creation-Date: 24.11.2005, 17:30:43
  Author:
    Thomas Morgner

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `static CSSConstant` | `ABOVE` |
    `static CSSConstant` | `BACK` |
    `static CSSConstant` | `BEHIND` |
    `static CSSConstant` | `FRONT` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### ABOVE

          public static final CSSConstant ABOVE

    - #### BEHIND

          public static final CSSConstant BEHIND

    - #### FRONT

          public static final CSSConstant FRONT

    - #### BACK

          public static final CSSConstant BACK